<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザ一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="css/original/common.css" rel="stylesheet">

</head>

<body>


    <header>
        <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
            <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">ユーザ管理システム</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="index.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <h1>ユーザ一覧</h1>

    <div class="col-xs-4">
        <a href="userList.html">新規登録</a>
    </div>

    <form>
        <div class="form-group row">
            <label for="inputLoginId" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
                <input type="text" class="form-control" id="inputLoginId">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputUserName" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-10">
                <input type="text" class="form-control" id="inputUserName">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputDate" class="col-sm-2 col-form-label">生年月日</label>
            <div class="col-sm-4">
                <input type="date" class="form-control" id="inputDate">
            </div>
            <div class="col-sm-1 text-center">
                ~
            </div>
            <div class="col-sm-4">
                <input type="date" class="form-control" id="inputDate">
            </div>
        </div>

        <div>
            <button type="submit" value="検索" class="btn btn-primary center-block form-submit">登録</button>
        </div>

    </form>

    <table class="table table-striped">
        <thead>
            <tr>
                <th scope="col">ログインID</th>
                <th scope="col">ユーザ名</th>
                <th scope="col">生年月日</th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">id0001</th>
                <td>田中太郎</td>
                <td>1989年04月26日</td>
                <td>
                    <button type="button" class="btn btn-primary">詳細</button>
                    <button type="button" class="btn btn-success">更新</button>
                    <button type="button" class="btn btn-danger">削除</button>
                </td>
            </tr>
            <tr>
                <th scope="row">id0002</th>
                <td>佐藤二郎</td>
                <td>2001年11月12日</td>
                <td>
                    <button type="button" class="btn btn-primary">詳細</button>
                    <button type="button" class="btn btn-success">更新</button>
                    <button type="button" class="btn btn-danger">削除</button>
                </td>
            </tr>
            <tr>
                <th scope="row">id0003</th>
                <td>佐川真司</td>
                <td>2000年01年01日</td>
                <td>
                    <button type="button" class="btn btn-primary">詳細</button>
                    <button type="button" class="btn btn-success">更新</button>
                    <button type="button" class="btn btn-danger">削除</button>
                </td>
            </tr>
        </tbody>
    </table>
</body></html>
